Subject: Fw: WA - CRS mailers sent
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 10 Jun 2015 16:56:12 -0400

Hello Joey.
I will need your help to fulfill this request.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, June 10, 2015 4:44 PM
To: Mike Bishop 
Cc: Steve Fata 
Subject: FW: WA - CRS mailers sent

Hello Mike:  We need to try to pin down the dates that CRS mailings were sent to Washington.  I'll forward a spreadsheet that Joey Sheets gave to me before, but I need more precise dates if we can get them.  I understand that mailings go out in batches but can we narrow this down further?  Please let me know.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Ben Halasz [mailto:[email-masked]] 
Sent: Wednesday, June 10, 2015 12:44 PM
To: David R. Brake
Subject: RE: WA - CRS mailers sent

Thanks, David. I just left you a voicemail about an issue with the dates. We're trying to establish the timeline so that we can show that the State's own press releases might be the reason for many of the complaints. 

The spreadsheet lists the second mailing as "9/17." I'm wondering if the date it was mailed was closer to mid-October though. In our earlier emails about the different notices, Ryan Hafer said that it was sent in October, although that date wasn't exact. The "notice date" on the form is 10-11, and the version that Foster Pepper received was stamped as received on "10-19." A different entity reported in a complaint that they received it the last week of October.

Similarly, the spreadsheet lists the August form as "8-6." The "notice date," though, is 8-22, and one of the complaints sent to the AG's office was faxed on 9-5. 

Please let me know if you think we can get more exact dates, or if we'll need to rely on approximate dates. 

Thanks,

Ben

 

From: David R. Brake [mailto:[email-masked]] 
Sent: Tuesday, June 09, 2015 8:41 AM
To: Ben Halasz
Subject: FW: WA - CRS mailers sent

Here is a spreadsheet that gives all the information regarding CRS mailings in Washington.  Please call if you have questions.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Joey Sheets [mailto:[email-masked]] 
Sent: Monday, August 25, 2014 1:53 PM
To: Michael B; David R. Brake
Subject: Re: WA - CRS mailers sent

 

On Mon, Aug 25, 2014 at 9:47 AM, Michael B <[email-masked]> wrote:

Hello Joey.

Dave Brake called me and requested the number of CRS mailers that were sent out in WA.

Thank you,
Michael B
LLPS